import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for DeliveryOrderEntry
void main() {
  final instance = DeliveryOrderEntryBuilder();
  // TODO add properties to the builder and call build()

  group(DeliveryOrderEntry, () {
    // String deliveryId
    test('to test the property `deliveryId`', () async {
      // TODO
    });

    // int sortOrder
    test('to test the property `sortOrder`', () async {
      // TODO
    });

  });
}
